Retrieve Refund
curl --request GET \
--url https://api.fintoc.com/v1/refunds/{id}import requests
url = "https://api.fintoc.com/v1/refunds/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fintoc.com/v1/refunds/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"id\": \"pi_BO381oEATXonG6bj\",\n \"object\": \"payment_intent\",\n \"amount\": 1000,\n \"currency\": \"CLP\",\n \"widget_token\": null,\n \"status\": \"succeeded\",\n \"reference_id\": \"90123712\",\n \"transaction_date\": \"2021-10-15T15:24:15.474Z\",\n \"mode\": \"live\",\n \"recipient_account\": {\n \"holder_id\": \"183917137\",\n \"number\": \"123456\",\n \"type\": \"checking_account\",\n \"institution_id\": \"cl_banco_de_chile\"\n },\n \"sender_account\": {\n \t\"holder_id\": \"192769065\",\n \"number\": \"123456\",\n \"type\": \"checking_account\",\n \"institution_id\": \"cl_banco_estado\"\n },\n \"created_at\": \"2021-10-15T15:23:11.474Z\"\n}""{}"Refunds
Retrieve Refund
GET
/
refunds
/
{id}
Retrieve Refund
v1 · Base URL https://api.fintoc.com/v1Headers
Fintoc Secret Key
Path Parameters
The id of the Refund you want to get.
Response
200
Example:
"pi_BO381oEATXonG6bj"
Example:
"payment_intent"
Example:
1000
Example:
"CLP"
Example:
"succeeded"
Example:
"90123712"
Example:
"2021-10-15T15:24:15.474Z"
Example:
"live"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Example:
"2021-10-15T15:23:11.474Z"
Was this page helpful?
⌘I